/* ============容器============== */
*{font-family:font-family: MyNewFont;}
html{overflow-y:scroll;}
body {font-size: 14px;margin:0px;padding: 0px;font-family:"微软雅黑";color:#666666;margin:0px;padding:0px; background-color:#fff;overflow-x: hidden;box-sizing: border-box;height:100%;}
#contain{position: relative;height:100%;padding:10px;margin:10px auto;border:0;}
#content {position:relative;margin:10px auto 10px auto} 
#bottom {position: relative;margin:0px auto} 
#top {position:relative;margin:0px auto;z-index:99}  
#bodyex {position: absolute;left:0;top:0;margin:0} 
#bottomex {position: absolute;left:0;bottom:0;margin:0;z-index:-1} 
#topex {position: absolute;left:0;top:0;margin:0;z-index:-1} 
#contentex {position: absolute;left:0;top:0;margin:0;z-index:-1} 
#advsex,#advsex1,#advsex2,#advsex3,#advsex4,#advsex5,#advsex6 {display:none;position: absolute;width:100%;left:0;bottom:0;margin:0;} 
#showpages{padding-bottom:40px!important;}

/*===插件分离层===*/

.pdv_class{position:absolute;border:0px}


/* ==常用== */

div,li,td,p,select,input,textarea,a,button,input{text-decoration: none}
a{text-decoration:none;}
ul li{list-style:none}
ul{padding-left:0;margin:0 0}
a{color:#666}
.center{width:1200px;margin:0 auto}
h1,h2,h3,h4,h5,p{margin:0 0;padding:0 0;}

.ctrl span{ float:left; cursor:pointer;}
input,textarea,select{outline:none;font-family:"微软雅黑";}
img{border:none}
.cursor_pointer{
	cursor:pointer;
}
button{
	cursor:pointer;
}
.float_l{float: left;}
.float_r{float: right;}
.clear{clear:both}
.position_r{position: relative;}
.position_a{position: absolute;}
table {display:inline-block;border-collapse:collapse;border:none;}

.dianhua{
	background: #9c46fd;
	padding: 5px 21px;
	border-radius: 25px;
	line-height: 22px;
	color: #fdfdfd;
	font-size: 18px;
	margin-top: 14px;
}
.dianhua img{
	margin-right: 8px;
}
.shouchang{
	padding-top: 5px;
	color: #888888;
	font-size: 14px;
	line-height: 22px;
	margin-right: 18px;
	margin-top: 14px;
}
.shouchang img{
	margin-right: 8px;
}
.shousuo{
	padding-top: 5px;
	color: #888888;
	font-size: 14px;
	line-height: 22px;
	margin-right: 29px;
	margin-top: 14px;
}
.shousuo img{
	margin-right: 8px;
}

/* 图标轮播 */
.icon_wheel{
	height: 207px;
}
.icon_wheel .center{
	/* width: 1362px; */
}
.box{
	height: 207px;
	position: relative;
	display: inline-block;
	width: 1200px;
}
#roll{
	margin: 0;
}
#roll dd{
	float: left;
	width: 300px;
	margin-left: 0;
	height: 207px;
	text-align: center;
}
.icon_wheel .prev{
	display: block;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: url("../images/left1_1.png") no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 78px;
	left: 0px;
	transition:all 0.32s ease-in-out;
}
.icon_wheel .prev:hover{
	background: url("../images/left1_2.png") no-repeat;
	background-size: 100% 100%;
}
.icon_wheel .next{
	display: block;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: url("../images/right1_1.png") no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 78px;
	right: 0px;
	transition:all 0.32s ease-in-out;
}
.icon_wheel .next:hover{
	background: url("../images/right1_2.png") no-repeat;
	background-size: 100% 100%;
}
#roll dd img{
	display:block;
	margin: auto;
	margin-top: 40px;
}
#roll dd .p p:nth-child(1){
	font-size: 18px;
	color: #ffffff;
	margin-top: 12px;
}
#roll dd .p p:nth-child(2){
	font-size: 14px;
	color: #ffffff;
	margin-top: 6px;
}

.index_title{
	height: 218px;
	text-align: center;
}
.index_title img{
	margin: auto;
	margin-top: 70px;
}
.index_title h2{
	line-height: 54px;
	font-size: 36px;
	color: #3e3e3f;
	font-weight: bold;
}
.index_title p{
	line-height: 30px;
	font-size: 16px;
	color: #3e3e3f;
}

.curriculum .swiper-container-c{
	padding-top: 40px;
	height: 375px;
}
.curriculum .swiper-slide .float_l{
	width: 225px;
	margin-left: 18px;
	transition:all 0.32s ease-in-out;
}
.curriculum .swiper-slide:last-child{
	display: none;
}
.curriculum .swiper-slide .float_l:hover{
	margin-top: -25px;
	padding-bottom: 25px;
}
.curriculum .swiper-slide .float_l .img{
	width: 213px;
	height: 213px;
	border-radius: 50%;
	overflow: hidden;
	border: solid 6px #f6f6f6;
}
.curriculum .swiper-slide .float_l:hover .img{
	border: solid 6px #9c46fd;
	width: 201px;
	height: 201px;
	margin-top: 12px;
	margin-left: 6px;
	margin-bottom: 12px;
}
.curriculum .swiper-slide .float_l .img img{
	width: 213px;
	height: 213px;
}
.curriculum .swiper-slide .float_l:hover .img img{
	width: 201px;
	height: 201px;
}
.curriculum .swiper-slide .float_l:nth-child(1){
	margin-left: 0;
}
.curriculum .swiper-slide .float_l .kecheng{
	font-size: 18px;
	color: #333333;
	text-align: center;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1; 
	line-height: 25px;
	margin-top: 14px;
}
.curriculum .swiper-slide .float_l .td{
	font-size: 14px;
	color: #888888;
	text-align: center;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1; 
	line-height: 28px;
}
.curriculum .fanye{
	text-align: center;
}
.curriculum .fanye .inline_flex{
	display: inline-flex;
}
.curriculum .fanye .inline_flex .swiper-button-prev-c{
	position: relative;
	bottom: 0;
	top: -24px;
	width: 68px;
	height: 13px;
	background: url("../images/left1.png") no-repeat;
}
.curriculum .swiper-pagination-c{
	position: relative !important;
	top: -50px;
	margin: 0 26px;
}
.curriculum .fanye .inline_flex .swiper-button-next-c{
	position: relative;
	bottom: 0;
	top: -24px;
	width: 68px;
	height: 13px;
	background: url("../images/right1.png") no-repeat;
}
.curriculum .inline_flex{
	margin-top: -200px;
	padding-top: 0;
	height: 100px;
}
.curriculum .swiper-pagination-bullet {
    width: 23px;
    height: 23px;
    display: inline-block;
    border-radius: 100%;
    background: none;
	opacity: 1;
	margin: 0 3px;
	color: #3e3e3f;
	font-size: 16px;
	text-align: center;
}
.curriculum .swiper-pagination-bullet-active {
    opacity: 1;
	background: #9c46fd;
	color: #fff;
	font-size: 16px;
	line-height: 23px;
}

.works{
	margin-bottom: 24px;
}
.works .center{
	width: 1206px;
}
.works .nav{
	text-align: center;
	margin-bottom: 30px;
}
.works .nav ul{
	display: inline-flex;
}
.works .nav ul li{
	width: 158px;
	height: 45px;
	border: solid 1px #cfcfcf;
	text-align: center;
	line-height: 45px;
	font-size: 16px;
	color: #333333;
	border-radius: 45px;
	margin: 0 7px;
	
}
.works .nav ul li:hover{
	background: #9c46fd;
	border: solid 1px #9c46fd;
	color: #fff;
}
.works .nav ul .xuangzhong{
	background: #9c46fd;
	border: solid 1px #9c46fd;
	color: #fff;
}
.works .works_img .float_l{
	width: 396px;
	height: 400px;
	margin-left: 6px;
	transition:all 0.32s ease-in-out;
}
.works .works_img .float_l img{
	width: 396px;
	height: 297px;
	display: block;
}
.works .works_img .float_l .text{
	padding-top: 1px;
	height: 97px;
}
.works .works_img .float_l:hover .text{
	background: #9c46fd;
}
.works .works_img .float_l .text .p1{
	width: 228px;
	margin: auto;
	margin-top: 12px;
	font-size: 18px;
	color: #252239;
	line-height: 40px;
	text-align: center;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1; 
}
.works .works_img .float_l .text .p2{
	width: 228px;
	margin: auto;
	font-size: 14px;
	color: #888888;
	line-height: 26px;
	text-align: center;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1; 
}
.works .works_img .float_l:hover{
	margin-top: -13px;
	padding-bottom: 13px;
}
.works .works_img .float_l:hover .text .p1{
	color:#fff;
}
.works .works_img .float_l:hover .text .p2{
	color:#fff;
}
/* 师资力量 */	

.teachers .index_title{
	height: 224px;
}
.neirong{
	width: 1200px;
	margin-left: -415px;
}
#certify .swiper-slide .neirong{
    display: none;
}
#certify .swiper-slide-active .neirong{
    display: block;
}
.teachers .neirong .h6{
	font-size: 24px;
	color: #3e3e3f;
	font-weight: 600;
	width: 330px;
	margin: auto;
	text-align: center;
	line-height: 54px;
}
.teachers .neirong .p{
	font-size: 16px;
	color: #3e3e3f;
	width: 1014px;
	margin: auto;
	text-align: center;
	line-height: 36px;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
}
.teachers .swiper-button-prev{
	background: url("../images/left1.png") no-repeat;
	top: 345px;
	width: 68px;
	height: 13px;
	left: 96px;
}
.teachers .swiper-button-next{
	background: url("../images/right1.png") no-repeat;
	top: 345px;
	width: 68px;
	height: 13px;
	right: 96px;
}
.teachers .swiper-pagination-t{
	display: none;
}
#certify{
	position: relative;
}
#certify .swiper-slide{
	background: none;
	box-shadow: none;
	width: 370px !important;
	/* height: 296px !important; */
	text-align: center;
}
#certify .swiper-slide img{
	width: 296px !important;
	height: 296px !important;
	text-align: center;
	margin: auto;
	border-radius: 50%;
	
}
#certify .swiper-slide .zhezhao{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
}
#certify .swiper-slide .zhezhao p{
	width: 296px !important;
	height: 296px !important;
	background: rgba(0, 0, 0, 0.65);
	margin: auto !important;
	border-radius: 50%;
}
#certify .swiper-slide-next .zhezhao p{
	background: rgba(0, 0, 0, 0.37);
}
#certify .swiper-slide-prev .zhezhao p{
	background: rgba(0, 0, 0, 0.37);
}
#certify .swiper-slide-active .zhezhao p{
	background: none;
}
/* 关于我们 */
.about{
	height: 705px;
	padding-top: 56px;
}
.about .about_img{
	margin-top: -36px;
	width: 342px;
}
.about .about_text{
	background: #ffffff;
	height: 258px;
	width: calc(100% - 350px);
	margin-left: 0px;
	position: relative;
}
.about .about_text .p{
	width: 718px;
	margin: auto;
	font-size: 14px;
	color: #333333;
	line-height: 36px;
	text-align: justify;
	text-indent: 2em;
	margin-top: 40px;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:4; 
}
.about .about_text a{
	display: block;
	width: 151px;
	height: 43px;
	border-radius: 43px;
	text-align: center;
	line-height: 43px;
	background: #9c46fd;
	font-size: 18px;
	color: #fff;
	position: absolute;
	right: 65px;
	bottom: 32px;
}
.about .display{
	display: flex;
	width: calc(100% - 350px);
	margin-left: -8px;
}
.about .flex{
	width: 100%;
	text-align: center;
}
.about .flex div{
	font-size: 16px;
	color: #3e3e3f;
	padding-top: 30px;
	padding-bottom: 2px;
}
.about .flex p{
	font-size: 18px;
}
.about .flex p span{
	font-size: 48px;
	color: #3e3e3f;
}
/* 培训精彩瞬间 */

.marqueeleft{
	width:1920px;
	overflow:hidden;
	padding-top: 20px;
}
.marqueeleft ul{float:left;}
.marqueeleft li{
	float:left;
	margin:0 14px;
	display:inline;
	width:396px;
	height:400px;
	overflow:hidden;
	transition:all 0.32s ease-in-out;
}
.marqueeleft li .pic{display:block;border:#ccc 1px solid;width:135px;height:104px;padding:2px;overflow:hidden;}
.marqueeleft li img{
	width: 396px;
	height: 297px;
	display: block;
}
.marqueeleft li .txt{
	text-align:center;
	height: 103px;
	transition:all 0.32s ease-in-out;
}
.marqueeleft li:hover .txt{
	background: #9c46fd;
}
.marqueeleft li:hover{
	margin-top: -20px;
}
.marqueeleft li .txt p:nth-child(1){
	font-size: 18px;
	color: #252239;
	padding-top: 20px;
	width: 300px;
	margin: auto;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1; 
}
.marqueeleft li .txt p:nth-child(2){
	font-size: 14px;
	color: #888888;
	width: 300px;
	margin: auto;
	padding-top: 10px;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1; 
}
.marqueeleft li:hover .txt p{
	color: #fff;
}
.train .index_title{
	margin-bottom: 12px;
}

/* 新闻资讯 */
.news{
	height: 843px;
}
.news .index_title{
	margin-bottom: 42px;	
}
.news .list{
	width: 597px;
	margin-left: 34px;
	border-left: solid 1px #dddddd;
	height: 399px;
}
.news .img{
	position: relative;
}
.news .img img{
	width: 568px;
	height: 399px;
}
.news .img .hot{
	width: 59px;
	height: 50px;
	position: absolute;
	top:  0;
	right: 0;
}
.news .list .name{
	height: 60px;
	width: 60px;
	border: solid 1px #dddddd;
	border-radius: 50%;
	text-align: center;
	line-height: 60px;
	font-size: 30px;
	color: #999999;
	background: #fff;
	margin-left: -30px;
	margin-right: 45px;
	margin-top: 0px;
	transition:all 0.32s ease-in-out;
}
.news .list a:hover .name{
	border: solid 1px #9c46fd;
	color: #fff;
	background: #9c46fd;
}
.news .list .xinxi{
	width: 455px;
	transition:all 0.32s ease-in-out;
}
.news .list a:hover .xinxi{
	padding-left: 20px;
}
.news .list .xinxi .p1{
	font-size: 18px;
	color: #3e3e3f;
	width: 364px;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1; 
	margin-bottom: 10px;
}
.news .list .xinxi .p2{
	font-size: 14px;
	color: #7e7e7e;
	line-height: 24px;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
}
.news .list a{
	display: block;
	height: 60px;
	height: 110px;
    margin-top: 22px;
}
.news .more{
	width: 157px;
	height: 42px;
	border: solid 1px #dfdfdf;
	margin: auto;
	display: block;
	margin-top: 59px;
	font-size: 18px;
	color: #3e3e3f;
	text-align: center;
	line-height: 42px;
	border-radius: 42px;
}
.news .more:hover{
	color: #fff;
	background: #9c46fd;
}

/* 在线留言 */
.message{
	height: 437px;
}
.message .xingxi{
	padding-top: 80px;
	width: 410px;
}
.message .xingxi p{
	font-size: 16px;
	color: #ffffff;
	line-height: 30px;
}
.message .xingxi .dizhi{
	margin-top: 40px;
}
.message .xingxi .dizhi div{
	font-size: 16px;
	color: #ffffff;
	text-indent: 37px;
	height: 50px;
	line-height: 50px;
}
.message .xingxi .dizhi .p1{
	background: url("../images/message_icon1.png") center left no-repeat;
}
.message .xingxi .dizhi .p2{
	background: url("../images/message_icon2.png") center left no-repeat;
}
.message .xingxi .dizhi .p3{
	background: url("../images/message_icon3.png") center left no-repeat;
}
.message .liuyan{
	width: 755px;
}
.message .width1{
	width: 348px;
	height: 45px;
	border: none;
	border-bottom: solid 1px #dddddd;
	font-size: 16px;
	color: #ffffff;
	background: none;
	margin-left: 28px;
	text-indent: 3px;
}
.message .width2{
	width: 727px;
	height: 45px;
	border: none;
	border-bottom: solid 1px #dddddd;
	font-size: 16px;
	color: #ffffff;
	background: none;
	margin-left: 28px;
	text-indent: 3px;
	margin-top: 65px;
}
.message .liuyan input::-webkit-input-placeholder{
	color:#ffffff;
}
.message .liuyan input::-moz-placeholder{   /* Mozilla Firefox 19+ */
	color:#ffffff;
}
.message .liuyan input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
	color:#ffffff;
}
.message .liuyan input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
	color:#ffffff;
}
.message .liuyan h6{
	font-size: 30px;
	color: #ffffff;
	font-weight: 600;
	text-indent: 25px;
	margin-top: 72px;
	margin-bottom: 30px;
}
.message .liuyan h6 span{
	font-size: 18px;
	color: #ffffff;
	font-weight: 500;
	text-transform:uppercase;
}
.message .liuyan .tijiao{
	display: block;
	width: 159px;
	height: 44px;
	background: #ee770e;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 44px;
	margin-left: 11px;
	border-radius: 44px;
	margin-top: 28px;
}
.message .liuyan .zhihuan{
	display: block;
	width: 159px;
	height: 44px;
	background: #ffffff;
	font-size: 18px;
	color: #9c46fd;
	text-align: center;
	line-height: 44px;
	border-radius: 44px;
	margin-top: 28px;
}
.foot_nav ul{
	margin-top: 38px;	
}
.foot_nav ul li{
	font-size: 16px;
	color: #333333;
	margin: 0 26px;
}
.foot_nav ul a:nth-child(1) li{
	margin-left: 10px;
}
.foot_nav ul li:hover{
	color: #9c46fd;
}

.foot .dianhua{
	background: url("../images/foot_icon.png") left center no-repeat;
	height: 42px;
	padding-left: 50px;
}

.foot .dianhua p:nth-child(1){
	font-size: 14px;
	color: #614f4f;
	line-height: 16px;
}
.foot .dianhua p:nth-child(2){
	font-size: 26px;
	color: #614f4f;
	font-weight: 600;
	line-height: 26px;
}

.lianjie{
	text-align: right;
	font-size: 14px;
	color: #3e3e3f;
}
.lianjie a{
	margin: 0 15px;
	font-size: 14px;
	color: #3e3e3f;
}
.beian{
	text-align: right;
	font-size: 14px;
	color: #3e3e3f;	
	margin-top: 20px;
}
.fenxiang{
	float: right;
}
.bds_weixin{
	width: 33px;
	height: 33px;
	border-radius: 50%;
	background: url("../images/foot_icon1.png") center center no-repeat;
	margin: 0;
	padding: 0;
	margin-top: 12px;
	margin-left: 16px;
}
.bds_tsina{
	width: 33px;
	height: 33px;
	border-radius: 50%;
	background: url("../images/foot_icon2.png") center center no-repeat;
	margin: 0;
	padding: 0;
	margin-top: 12px;
	margin-left: 16px;
}

.bds_sqq{
	width: 33px;
	height: 33px;
	border-radius: 50%;
	background: url("../images/foot_icon3.png") center center no-repeat;
	margin: 0;
	padding: 0;
	margin-top: 12px;
	margin-left: 16px;
}
.sr-bdimgshare{
	display: none !important;
}
.news_html .works .nav ul {
    display: block;
}
.news_html .news .list .name {
	margin-left: 21px;
}
.news_html .news .list {
	margin-left: 0px;
	border-left: none;
	width: 1200px;
}
.news_html .news .list a{
	display: block;
	height: 125px;
	border-bottom: solid 1px #dcdcdc;
	padding-top: 20px;
}
.news_html .news .list .xinxi .p1{
	width: 862px;
}
.news_html .news .list .xinxi{
	width: 1050px;
}
.news_html .news{
	height: auto;
}
.news_html .news .list{
	height: auto;
}
.news_html .page_turning{
	margin-top: 64px;
}

.page_turning{
	text-align: center;
	margin-bottom: 80px;
	margin-top: 30px;
}
.page_turning ul{
	display: inline-flex;
}
.page_turning ul li{
	width: 28px;
	height: 28px;
	border: solid 1px #dfdfdf;
	font-size: 14px;
	color: #888888;
	line-height: 28px;
	text-align: center;
	margin: 0 5px;
}

.page_turning ul .pbutton{
	width: 72px;
	background: #666666;
	color: #fff;
}
.page_turning ul .pbutton a{
	width: 72px;
	background: #666666;
	color: #fff;
}

.page_turning ul li a:hover{
	display:block;
	background: #9c46fd;
	color: #fff;
}

.page_turning ul .pagesnow{
	border: solid 1px #9c46fd;
	background: #9c46fd;
	color: #fff;
}
.curriculum_html{
	height: auto;
	background: none;
	padding-bottom:40px;
}
.curriculum_html .center{
	width: 1220px;
	margin-left:-20px;
}
.curriculum_html .swiper-container-c{
	height: auto;
}
.curriculum_html .swiper-slide .float_l:nth-child(1) {
    margin-left: 18px;
}
.curriculum_html .swiper-slide .float_l {
    margin-bottom: 62px;
}
.curriculum_html .swiper-container-c {
	padding-top:28px;
}
/* ============表单============== */
form{margin:0;padding:0}
.input{border:1px #ddd solid;height:20px;line-height:20px;padding:0px 3px;color:#555;background:#f7f7f7}
.textarea{border:1px #ddd solid;font-size:12px;padding:3px;background:#f7f7f7}
.button{border:1px #c0c0c0 solid;height:22px;line-height:20px;padding:0px 3px;background:#e8e8e8;}
.submit{border:1px #c0c0c0 solid;height:22px;line-height:20px;padding:0px 3px;background:#e8e8e8;}
.mustfill{color:#ff0000}
select{font:12px 'microsoft yahei',Verdana, Arial;color:#505050;}


/* ==提示样式== */

.msgdiv {color:#336699;padding-left:53px;background:url(../images/chk_msg.gif) 30px no-repeat;}
.errdiv {color:#FF0000;padding-left:53px;background:url(../images/chk_error.gif) 30px no-repeat;}
.rightdiv {color:#505050;padding-left:53px;background:url(../images/chk_right.gif) 30px no-repeat;}
.noticediv{display:none;border:1px #fc5959 solid;background:#FFFDF4 url(../images/chk_error.gif) 10px no-repeat;padding-left:33px;line-height:25px;margin:3px 0px}
.okdiv{display:none;border:1px #fc5959 solid;background:#FFFDF4 url(../images/chk_right.gif) 10px no-repeat;padding-left:33px;line-height:25px;margin:3px 0px}
.securenotice{line-height:100px;color:#FF0000;text-align:center;}


/* ============提示信息窗口============== */
div#alert {display:none;cursor:default;}
div#alert .border{border:1px #97A0AA solid;}
div#alert .ntc{padding:30px;text-align:left;background:#fff;font: 14px/1.6 'microsoft yahei',Verdana, Arial;}
div#alert .buttonzone{padding:15px;text-align:center;background:#f7f7f7;}
div#alert .topBar{height:20px;line-height:20px;background:#cbddef;text-align:left;padding:0px 0px 5px 5px ;font-size:12px;}
div#alert .topBar .pwClose{position: absolute;top:0px;right:8px;width:45px;height:18px;background:url(../images/pwin3.gif) no-repeat;cursor:pointer}
div#alert .button{border:1px #97A0AA solid;height:22px;line-height:20px;padding:0px 5px;background:#eee}


/* ============弹出frame/或大窗口层============== */
#frmWindow {display:none;cursor:default;}
#frmWindow .border{border:1px #97A0AA solid;}
#frmWindow .ntc{padding:30px;text-align:left;background:#fff;font: 12px/1.6 'microsoft yahei',Verdana, Arial;}
#frmWindow .buttonzone{padding:15px;text-align:center;padding-top:10px;background:#f7f7f7;}
#frmWindow .Frm{width:100%;height:500px;border:0}
#frmWindow .windowcontent{width:100%;height:380px;overflow:auto;background:#fff;border:0}
#frmWindow .topBar{height:20px;line-height:20px;background:#cbddef;text-align:left;padding:0px 0px 5px 5px ;font-size:12px;}
#frmWindow .topBar .pwClose{position: absolute;top:0px;right:8px;width:45px;height:18px;background:url(../images/pwin3.gif) no-repeat;cursor:pointer}
